/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}


.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {  max-width: 100%;
    width: 100%;
    height:auto; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider {  position: relative; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { display: block; width: 50px; height: 80px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; text-indent:-99999999px; cursor: pointer; color: transparent; text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease;

 }
.flex-direction-nav .flex-prev { left: 50px;background-image: url('/media/1456/carousel_left_arrow.png'); }
.flex-direction-nav .flex-next { right: 50px; text-align: center;
background-image: url('/media/1457/carousel_right_arrow.png');
text-indent: -99999999px;
    color: transparent;
    font-size: 0px;
	}
.flexslider:hover .flex-prev { opacity: 0.7;  }
.flexslider:hover .flex-next { opacity: 0.7;  }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  { font-family: "flexslider-icon"; font-size: 40px; display: inline-block; content: '\f001'; }
.flex-direction-nav a.flex-next:before  { content: '\f002'; }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom:40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 15px; height: 15px; display: block;  cursor: pointer; text-indent: -9999px;
background-image: url('/media/1453/carousel_inactive.png');
}
.flex-control-paging li a:hover {
	background-image: url('/media/1452/carousel_active.png');
    background-repeat: no-repeat; cursor: default; }
.flex-control-paging li a.flex-active {
	background-image: url('/media/1452/carousel_active.png');
    background-repeat: no-repeat; cursor: default;
	}

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

/* ADRIAN ADDITIONAL QURIES */
@media screen and (max-width: 4014px) {
.homePageCarousel .module__content
	{
	top:0px!important;	
	}
}
@media screen and (max-width: 2560px) {
.homePageCarousel .module__content
	{
	top:20px!important;	
	}
}
@media screen and (max-width: 1920px) {
.homePageCarousel .module__content
	{
	top:30px!important;	
	}
}
@media screen and (max-width: 1440px) {
#heroCarousel .module__content p
	{
		font-size: 20px;
	}
}
@media screen and (max-width: 1366px) {
	.homePageCarousel .module__content
	{
	top:50px!important;	
	}
}
@media screen and (max-width: 1280px) {
.homePageCarousel .module__content
	{
	top:70px!important;	
	}
}
@media screen and (max-width: 1140px) {
.homePageCarousel .module__content
	{
	top:90px!important;	
	}
#heroCarousel .module__content
	{
		width:60%!important;
	}
}@media screen and (max-width: 1024px) {
#heroCarousel .module__content
	{
		width:68%!important;
		top:100px!important;
	}
}
@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
#heroCarousel .module__content
	{
		top:170px!important;
		width:88%!important;
	}
}
@media screen and (max-width: 768px) {
#heroCarousel .module__content
	{
		top:180px!important;
	}
#heroCarousel .module__content .h1
	{
	font-size:40px!important;
	}
}
@media screen and (max-width: 720px) {
#heroCarousel .module__content
	{
		top:200px!important;
	}
#heroCarousel .module__content p
	{
		line-height: 110%;
		font-size:18px;
	}
#heroCarousel .module__content .h1
	{
	font-size:36px!important;
	}
.flex-direction-nav .flex-next
	{
	background-size:80%;
	background-repeat:no-repeat;
	}
.flex-direction-nav .flex-prev
	{
	background-size:80%;
	background-repeat:no-repeat;
	}
}
@media screen and (max-width: 700px) {
#heroCarousel .module__content
	{
		top:220px!important;
	}
#heroCarousel .module__content p
	{
		line-height: 110%;
		font-size:16px;
	}
#heroCarousel .module__content .h1
	{
	font-size:32px!important;
	}
.module__cta
	{
	margin-top:1em;
	}
}
@media screen and (max-width: 650px) {
.homePageCarousel .module__content
	{
		top:40px!important;
	}
#heroCarousel .module__content
	{
		top:190px!important;
	}
#heroCarousel .module__content p
	{
		line-height: 100%;
		font-size:14px;
	}
#heroCarousel .module__content .h1
	{
	font-size:28px!important;
	}
.module__cta
	{
	margin-top:1em;
	}
}
@media screen and (max-width: 580px) {
	#heroCarousel .module__content
	{
		top:210px!important;
	}
.homePageCarousel .module__content
	{
		width:60%!important;
	}
#heroCarousel .module__content p
	{
		line-height: 100%;
		font-size:14px;
	}
#heroCarousel .module__content .h1
	{
	font-size:28px!important;
	}
.module__cta
	{
	margin-top:1em;
	}
 #heroCarousel .module__content .btn--primary
	{
	font-size: 12px;
	}
.flex-direction-nav .flex-next
	{
	background-size:70%;
	background-position-x:right;
	right:0px;
	}
.flex-direction-nav .flex-prev
	{
	background-size:70%;
	left:0px;
	}
}
@media screen and (max-width: 510px) {
.homePageCarousel .module__content
	{
		width:70%!important;
		top: 80px!important;
	}
@media screen and (max-width: 400px) {
#heroCarousel .module__content
	{
		top:254px!important;
	}
#heroCarousel .module__content .h1 {
    font-size: 18px!important;
}
#heroCarousel .module__content .btn--primary {
    font-size: 10px;
}
#heroCarousel .module__content p {
    line-height: 100%;
	font-size: 12px;
}
    .flex-direction-nav .flex-next {
    background-size: 60%;
}
    .flex-direction-nav .flex-prev {
    background-size: 60%;
}
}
@media screen and (max-width: 450px) {
.homePageCarousel .module__content
	{
		width:80%!important;
		top: 120px!important;
	}
@media screen and (max-width: 400px) {
.homePageCarousel .module__content
	{
		width:85%!important;
		top: 120px!important;
	}
.homePageCarousel .module__content  .h1
	{
		font-size:36px;
	}
}
@media screen and (max-width: 400px) {
.homePageCarousel .module__content
	{
		width:90%!important;
		top: 150px!important;
	}
.homePageCarousel .module__content .btn--primary {
    font-size: 14px;
}
.homePageCarousel .module__content p {
    line-height: 100%;
	font-size: 12px;
}
.homePageCarousel .module__content  .h1
	{
	font-size:34px;
}
}
@media screen and (max-width: 320px) {
.homePageCarousel .module__content
	{
		width:90%!important;
		top: 180px!important;
	}
    .flex-direction-nav .flex-next {
    background-size: 50%;
}
    .flex-direction-nav .flex-prev {
    background-size: 50%;
}
	.flex-control-paging li a.flex-active
	{
	background-image:none!important;
	}
	.flex-control-paging li a
	{
	background-image:none!important;
	}
#heroCarousel .module__content
	{
		top:277px!important;
	}
#heroCarousel .module__content .h1 {
    font-size: 14px!important;
}
#heroCarousel .module__content .btn--primary {
    font-size: 10px;
}
#heroCarousel .module__content p {
    line-height: 100%;
	font-size: 10px;
}
}